*{
	padding:0;
	margin:0;
}
body{
	background:#e1e1e1;
	width:100%;
	font-size: 15px !important;
    color: #404040;
    -webkit-font-smoothing: antialiased;
    font-family: "Roboto","arial","sans-serif" !important;
    line-height: 20px;
}
.wrapper{
	width:1024px;
	height:auto;
	background:#e1e1e1;
	margin: 0 auto;
	margin-bottom:10px;
}
.header{
	background:#fff;
	margin-top:10px;
	width:100%;
	height:165px;
	margin-bottom:5px;
}

.row{
	width:100%;
	display:inline-flex;
}
.col-3{
	width:20%;
}
.col-2{
	width:170px;
}
.col-8{
	width:680px;
	text-align:justify;
	font-size:17px;
	font-weight:bold;
}
.col-6{
	width:60%;
}
.ilogo{
	padding:5px;
	float:right;
}
.organisation {
    font-size: 40px;
    font-weight: bold;
    margin: 3px 0px 23px 0px;
    color: #13a651;
    text-align: center;
	padding:15px;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.50);
}
/* Add a black background color to the top navigation */
.topnav {
  background: url(../images/video-overlay.png) repeat #13a651; 
  overflow: hidden;
  -webkit-border-radius: 5px 5px 5px 5px;
  font-size:16px;
}
.topnav .fa{
	margin-right:4px;
}
.top-top-nav{
	width:100%;
	height:15px;
}
ul.top-nav {
	float:left;
	margin-left:0;
	list-style: none;
	padding: 10px 15px 9px 15px !important;
	}
ul.top-nav li {
	display: inline;
	}
ul.top-nav li a{
	color:#0073e6;
	padding-right:10px;
	text-decoration:none;
	border-right: 1px solid #0073e6;
	font-size:15px;
	}
ul.top-nav li a{
	margin-right:5px;
}
ul.top-nav .fa{
	margin-right:8px;
}
	
ul.top-nav li a:hover{
	color:#13a651;
}
.laguage-wrapper{
	float:right;
}
ul.language {
	float:rigt;
	margin-right:0;
	list-style: none;
	padding: 10px 15px 9px 15px !important;
	}
ul.language li {
	display: inline;
	}
ul.language li a{
	color:#13a651;
	padding-right:10px;
	text-decoration:none;
	font-size:13px;
	}
ul.language li a{
	margin-right:5px;
}
ul.language .fa{
	margin-right:8px;
}
	
ul.language li a:hover{
	color:#0073e6;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Add an active class to highlight the current page */
.active {
  background:#13a651;
  color: #fff;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  border: none;
  outline: none;
  color: white;
  padding: 14px 10px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-size:16px;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #13a651;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9999;
}
.submenu{
	display:none;
}
.dropdown-content .fa{
	margin-left:8px;
}
.mainmenu:hover .submenu{
	display:block;
}
/* Style the links inside the dropdown */
.dropdown-content a {
  background:#13a651;
  float: none;
  color: #fff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background: #13a651;
  color: #fff;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
  color: #fcfcfc;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

ul.lined-list li {
    border-bottom: 1px solid #EDEDED;
    padding: 5px 0;
}
.clear{
	clear:both;
}
.footer{
	margin-top:5px;
	background:#e7e51e;
	width:100%;
	height:auto;
	line-height:30px;
	border-top: 6px solid #79bd42;
    border-bottom: 1px solid #111;
}
.bot-col{
	width:256px;
}
.bot-mid-col{
	width:256px;
}
.bot-mid-col-title{
	width: 100%;
	font-size: 1.4em;
    padding: 10px 20px;
	font-weight:bold; 
}
.bot-mid-col-title .fa{
	margin-right:8px;
}
.portion-contents {
    padding: 15px;
	line-height:25px;
    min-height: 100px;
}


.copyright{
    color:#000;
	text-align:center;
	padding:10px;
}
.footer-column-title {
    padding: 15px 25px 3px 25px;
    color: #000;
}
.footer-column-content{
	padding: 0 25px;
    color: #111;
}
.thick-hr-line {
    width: 30px;
    height: 2px;
    background-color: #222;
    margin-left: 25px;
}

.footer-column-content ul {
    list-style: none;
    margin-top: 10px;
}

.footer-column-content a {
    text-decoration: none;
    color: #111;
}

.footer-column-content a:hover{
	color:#fcfcfc;
}
.footer-column-content .fa{
	margin-right:8px;
}
.news-title {
    font-size: 13px;
    line-height: 1.3;
    margin: 0 0 8px 0;
}
.contents{
	padding:10px;
	line-height:30px;
	background:#fcfcfc;
}
.contents .fa{
	margin-right:8px;
}
.portion-left,.portion-center,.portion-right{
	margin-top:10px;
	background:#fff;
	color:444;
	text-align:justify;
	border:1px solid #13a651;
	margin-bottom:5px;
}
.portion-left,.portion-right{
	width:280px;
	height:630px;
}
.portion-center{
	width:430px;
	height:630px;
}
.portion-center img{
	width:430px;
	height:505px;
}
.portion-right{
	float:right;
}
.portion-left,.portion-center{
	float:left;
}
.top-up{
	width:100%;
	height:auto;
	position:relative;
	margin-bottom:10px;

}
.table{
	margin-top:5px;
}
table, th, td {
  border: 1px solid #13a651;
  border-collapse: collapse;
}
th, td {
  padding: 15px;
}
.table th{
	color:#13a651;
	font-weight:bold;
}
.portion-center{
	margin-left:15px;
}
.portion-title{
	background:#13a651;
	padding:10px;
	text-transform:uppercase;
	color:#fcfcfc;
}
.audit-list{
	margin-left:30px;
}
@media only screen and (max-width: 760px) {
.row{
	display:inline-block;
	width:100%;
}
.header{
	height:auto;
}
.col-3,.col-6{
	width:100%;
}
.copyright{
	width:100%;
}
.top-top-nav ul{
	display:inline-block;
}
.top-up .portion-left,.portion-center,.portion-right{
	width:100%;
	margin-left:0;
	height:auto;
}
.portion-center figure{
	text-align:center;
}
.wrapper{
	width:100%;
}
.ilogo {
	width:100%;
	margin-left:20px;
}
.page-title{
	width:100%;
}
.organisation{
	font-size:25px;
	text-align:center;
}
}

/* When the screen is less than 760 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 760px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 760px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .laguage-wrapper{
	  display:100%;
	  float:left;
  }
}
